◀ Previous Next ▶ Up ▲


witpoko.com


php4 เมื่ออัพเป็น php5 ทำไม code error หมดเลย

ลง appserv5  แทน appserv4 ไป พอลองเข้าไปทดสอบโปรแกรมปรากฎว่า error หมดเลย

ทำไมถึงเป็นงี้อ่ะค่ะ code มันใช้ด้วยกันไม่ได้เหรอค่ะ  เลยต้องกลับมาใช้ appserv4 เหมือนเดิมเลย



จากคุณ : bigbang-st -[ 20 ก.ค. 52 - 11:10:32 ]






กระทู้ยอดนิยม